=== debian/control ===
Source: prism-webapp-artbabble
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-artbabble
Architecture: all
Depends: prism
Homepage: http://www.artbabble.org/
Description: Art Babble WebApp for Prism
 Art Babble WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
